/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


section {
	height: 50vh;
}
body{
	font-family: 'Open Sans', sans-serif;
}

.title, .title-2 {
	font-family: 'Zilla slab';
}

.nav-logo{
	display: inline;
	float: left;
	margin-left: 10%;
}

.right-nav {
	text-align: right;
	list-style-type: none;
	word-spacing: 20px;
	font-size: 16px;
	margin-right: 12%;
}

.nav {
	text-align: right;
	display: inline;

}

nav{
	background-color: white;
	border: solid white;
	padding: 10px;
	top: 0;
	position: sticky;
}

.tuitt-button{
	background-color: #c2195b;
	color: white;
	border: 0px;
	border-radius: 40px;
	padding: 13px;
	font-size: 17px;
	letter-spacing: 1px;
	position: sticky;
}

.apply-button {
	background-color: #c2195b;
	color: white;
	border: 0px;
	border-radius: 40px;
	padding: 10px 50px;
	font-size: 19px;
	margin-right: 12%;
	clear: both;

}


#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	min-height: 20rem;
	background-position: center center;
	background-size:100%;
	height: 50vh;
}

.container {
	color: white;
	text-align: right;
}

h1.title{
	font-size: 47px;
	margin-left: 45%;
	margin-right: 12%;
}

.subtitle{
	margin-left: 60%;
	margin-right: 12%;
	margin-top: 1%;
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 1px;	
}


.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh
}

.intro{
	height: 30vh;

}

.title-2 {
	margin-top: 5%;
	font-size: 30px;
	text-align: center;
}

.intro-description {
	margin: 4% 15%;
	font-size: 16px;
	text-align-last: left;
}

.pre-footer{
	height: 50vh;
	background-color: #f7fbfb;
	padding-top: 1vh;
	text-align: center;
}

.prefooter-description {
	font-size: 16px;
	text-align: center;
	margin: 2.5% 15%;
}

.book-button {
	background-color: #336589;
	color: white;
	border: 0px;
	border-radius: 40px;
	padding: 10px 50px;
	font-size: 19px;
}

footer {
	text-align: center;
	word-spacing: 3px;
}






